Bug 1254170 - After PrtScrn button is not shown Save Screenshot dialog box
After PrtScrn button is not shown Save Screenshot dialog box
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-settings-daemon (Show other bugs)
7.2
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Rui Matos
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-17 06:44 EDT by Lukas Vacek
Modified: 2015-08-24 03:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-24 03:09:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 719919 None None None Never

  None (edit)
Description Lukas Vacek 2015-08-17 06:44:16 EDT
Description of problem:
After PrtScrn button is not shown Save Screenshot dialog box so user can't specify screenshot's name or where the screenshot will be saved.

Version-Release number of selected component (if applicable):
kernel-3.10.0-304.el7.x86_64
gnome-screenshot-3.14.0-2.el7.x86_64

How reproducible:
100%

Steps to Reproduce:
1.use PrintScreen button to take a screenshot of the whole GNOME area.

Actual results:
Save Screenshot dialog box is not shown, but screenshot is successfully saved in /home/Pictures

Expected results:
The screenshot will show up in a Save Screenshot dialog box.
Comment 2 Matthias Clasen 2015-08-20 15:08:12 EDT
I would say this is 'functions as designed'. This works very much the same way in Windows. 

I've filed https://bugzilla.gnome.org/show_bug.cgi?id=753894 upstream with a patch to make this more flexible.

Note You need to log in before you can comment on or make changes to this bug.